body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form
,fieldset,legend,input,textarea,select
{margin:0;padding:0}

li{list-style: none;}

.container{	width: 900px;	margin: 0 auto;}
.clearfloat:after{    content: ".";    display: block;    clear: both;    visibility: hidden;    height: 0;    }


/*妯″潡鍏紑濮�*/
.section8{	width: 100%;	min-width:900px;padding-bottom: 60px; margin:0 auto;}
/*妯″潡鍏粨鏉�*/
/*鍒嗛儴寮€濮�*/
.fbds{	width: 100%;	min-width: 900px;	background: #000;	padding: 60px 0px;}
.fbhead{	height: 69px;	text-align: center;	font-size: 38px;	color: #FFFFFF;}
.dishi{margin: 0 auto;	padding-top: 35px;}
.dishi li{float: left;width:75px;height: 35px;line-height: 35px;	text-align: center;	border: 1px solid #000;	border-radius: 10px;margin-right: 10px;	font-size: 20px;color: #000;	cursor: pointer;}
.dishi li:last-child{margin-right: 0px;}
.con{width: 920px;margin:0 auto;}
.conleft{width: 350px;	border-right: 3px dashed #3b86f6;	margin-top: 30px;	float: left;}
.conleft li{float: left;	width: 160px;height: 43px;	line-height: 43px;	text-align: center;	font-size: 18px;background: #7fa2e4;color: #fff;	margin: 0px 15px 10px 0px;	border-radius: 10px;	cursor: pointer;}
.dizhiinfo{	width: 550px;float: left;margin: 25px 0px 0px 15px; }
.dishi1{font-size: 18px;color: #000;	line-height: 35px;}
.contact1{float: left;	width: 200px;text-align: center;}
.contact2{float: left;width: 160px;	text-align: center;}
.dizhiinfo p a{	font-size: 16px;color: #000;}
.dizhiinfo a p {font-size: 16px;color: #000;}
.contacts{margin: 10px auto 0px;}
.dzhover{background: #3b86f6 !important;	color: #fff !important;	font-weight: bold;	border: none !important;}
.dshover{background: #3b86f6 !important;color: #fff !important;}
.dizhiinfo{	display: none;}
.zi{font-size: 24px; font-weight: bold; text-align: center;padding-top: 50px;color: #3b86f6;}
.con{display: none;}
/*鍒嗛儴缁撴潫*/
